Subject: [PATCH v2 08/10] reset: sunxi: Add compatible for Allwinner H3 bus resets

From: [email-masked] (Jens Kuske)
Date: Mon, 18 May 2015 11:55:05 +0200

On 05/17/15 16:31, Maxime Ripard wrote:
> On Fri, May 15, 2015 at 06:38:58PM +0200, Jens Kuske wrote:
>> Adding a new compatible allows us to define SoC specific behaviour
>> if necessary, for example forcing a particular device out of reset
>> even if no driver is actually using it.
>>
>> Signed-off-by: Jens Kuske <[email-masked]>
> 
> This should have been sent to the reset framework maintainer.

I knew I missed something. Given all the other comments, I'll need a v3
anyway.

Jens